@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+JP:wght@100;200;300;400;500;600;700&family=Quicksand:wght@300..700&display=swap");
:root {
  --quick:"Quicksand", sans-serif;
  --ibm:"IBM Plex Sans JP", sans-serif;
  --green:#00523f;
  font-size: 10px;
  color: var(--green);
  line-height: 1.8;
  font-family: var(--ibm);
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.6;
}

html {
  scroll-behavior: smooth;
}

body {
  background-color: #f2f1e7;
}

ul, ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: var(--green);
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.header__reserv {
  width: 190px;
  height: 65px;
  border-radius: 100px;
  background-color: #ffe33f;
  font-size: 1.4rem;
  font-weight: 600;
  position: fixed;
  top: 30px;
  right: 110px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 500;
}

#hamberger {
  width: 65px;
  height: 65px;
  border-radius: 50%;
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 1000;
}
#hamberger .hamberger {
  width: 100%;
  height: 100%;
  cursor: pointer;
  position: relative;
  background-color: #eb8c6e;
  border-radius: 50%;
}
#hamberger .hamberger span {
  width: 40%;
  height: 2px;
  background-color: #fff;
  display: block;
  position: absolute;
  top: 40%;
  left: 30%;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
#hamberger .hamberger span:nth-child(2) {
  top: 50%;
}
#hamberger .hamberger span:nth-child(3) {
  top: 61%;
}
#hamberger.active .hamberger span {
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
#hamberger.active .hamberger span:nth-of-type(1) {
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
  top: 50%;
}
#hamberger.active .hamberger span:nth-of-type(2) {
  opacity: 0;
}
#hamberger.active .hamberger span:nth-of-type(3) {
  -webkit-transform: rotate(-225deg);
          transform: rotate(-225deg);
  top: 50%;
}

#sp-menu {
  width: 460px;
  max-width: 100%;
  height: 100vh;
  position: fixed;
  z-index: 501;
  top: 0;
  right: -105%;
  -webkit-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
#sp-menu.active {
  right: 0;
  -webkit-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.sp-menu__wrapper {
  background-color: var(--green);
  padding: 30px;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  padding: 120px 15%;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.sp-menu__wrapper::-webkit-scrollbar {
  display: none;
}

.sp-menu__logo-link {
  width: 244px;
  max-width: 100%;
  margin: 0 auto 30px;
  display: block;
}

.sp-menu__list {
  margin-bottom: 70px;
}
.sp-menu__list li {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 20px;
}
.sp-menu__list li a {
  color: #fff;
  font-size: 1.6rem;
  font-weight: 600;
}

.sp-menu__reserv {
  width: 100%;
  height: 70px;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--green);
  font-size: 1.6rem;
  font-weight: 600;
  background-color: #ffe33f;
}
.sp-menu__reserv.p1 {
  margin-bottom: 10px;
}

#side-menu {
  width: 400px;
  position: fixed;
  left: 40px;
  top: 40px;
  height: calc(100vh - 40px);
  z-index: 50;
}

.side-menu__wrapper {
  position: relative;
  border-radius: 20px 20px 0 0;
  background-color: #fff;
  padding: 80px 30px 30px;
  width: 100%;
  height: 100%;
}

.side-menu__logo {
  width: 111px;
  position: fixed;
  top: 10px;
  left: 240px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 51;
}

.side-menu__nav-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px 7px;
}
.side-menu__nav-list li a {
  background-color: #f2f1e7;
  border-radius: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  aspect-ratio: 1/1;
}
.side-menu__nav-list li a .icon {
  width: 50px;
  height: 40px;
  display: block;
  margin: 0 auto 10px;
}
.side-menu__nav-list li a .icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.side-menu__nav-list li a .txt {
  display: block;
  text-align: center;
  font-size: 1.3rem;
  font-weight: 600;
}

.side-menu__nav {
  position: relative;
  padding-bottom: 40px;
}
.side-menu__nav::after {
  position: absolute;
  width: 100%;
  content: "";
  display: block;
  aspect-ratio: 312.44/3.44;
  background-image: url(../img/common/side-dot.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  bottom: 0;
  left: 0;
}

.side-menu__family {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: -10px;
  margin-bottom: -15px;
  z-index: 2;
}
.side-menu__family .img {
  width: 189px;
}
.side-menu__family .fukidashi {
  width: calc(100% - 189px);
  aspect-ratio: 134/53;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 20px;
  font-size: 1.1rem;
  background-image: url(../img/common/fukidashi.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  font-weight: 600;
  line-height: 1.5;
}

.side__swiper {
  position: relative;
  z-index: 0;
}
.side__swiper .swiper-slide img {
  border-radius: 10px;
}
.side__swiper .swiper-slide .img {
  position: relative;
  margin-bottom: 20px;
}
.side__swiper .swiper-slide .img .side-menu__pickup {
  width: 114px;
  position: absolute;
  left: -20px;
  bottom: -10px;
}
.side__swiper .swiper-slide .txt {
  font-size: 1.8rem;
  font-weight: 600;
  text-decoration: underline;
}
.side__swiper .swiper-pagination {
  bottom: -30px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  right: 0;
  left: auto;
}
.side__swiper .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
}
.side__swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #317c63;
}

.right-wrapper {
  width: calc(100% - 520px);
  margin-left: 480px;
  position: relative;
}

#top-mv {
  padding-top: 40px;
}
#top-mv .right-wrapper {
  aspect-ratio: 1160/760;
  overflow: hidden;
  position: relative;
  z-index: 1;
  border-radius: 20px;
}
#top-mv .right-wrapper video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
#top-mv .right-wrapper .top-mv__ttl {
  position: absolute;
  width: 570px;
  -webkit-transform: rotate(-10deg);
          transform: rotate(-10deg);
  top: 100px;
  right: 50px;
}

#top-topics {
  padding-top: 80px;
  padding-bottom: 30px;
  overflow: hidden;
}
#top-topics .base__link {
  position: absolute;
  top: 0;
  right: 0;
}

.top-topics__ttl-bl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
}

.top-topics__en {
  width: 35%;
}

.top-topics__ttl {
  font-size: 2.2rem;
  font-weight: bold;
}

.base__link {
  width: 320px;
  height: 80px;
  border-radius: 100px;
  background-color: var(--green);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 20px 0 30px;
}
.base__link .txt {
  font-size: 1.8rem;
  font-weight: 600;
  color: #fff;
}
.base__link .arrow-bl {
  width: 60px;
  height: 30px;
  border-radius: 50px;
  background-color: #fff;
  position: relative;
  overflow: hidden;
  line-height: 1;
}
.base__link .arrow-bl .arrow01 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  width: 16px;
  display: block;
}
.base__link .arrow-bl .arrow02 {
  position: absolute;
  top: 50%;
  left: -50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  width: 16px;
  display: block;
}
.base__link:hover .arrow01 {
  left: 150%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.base__link:hover .arrow02 {
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.top-topics__swiper .swiper-slide img {
  border-radius: 20px;
}
.top-topics__swiper .swiper-slide .img {
  margin-bottom: 10px;
  position: relative;
}
.top-topics__swiper .swiper-slide .top-topics__cat {
  position: absolute;
  padding: 7px 20px;
  border-radius: 50px;
  font-size: 1.4rem;
  font-weight: 600;
  border: 1px solid var(--green);
  left: 15px;
  top: 15px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.top-topics__swiper .swiper-slide .top-topics__cat.red {
  background-color: #eb8c6e;
}
.top-topics__swiper .swiper-slide .top-topics__cat.yellow {
  background-color: #e9e450;
}
.top-topics__swiper .swiper-slide time {
  display: block;
  font-size: 1.6rem;
  font-family: var(--quick);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 5px 5px 0 0;
  padding: 7px 15px;
  background-color: #f2f1e7;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
}
.top-topics__swiper .swiper-slide .txt {
  font-size: 1.5rem;
  font-weight: 600;
}

#top-concept {
  background-image: url(../img/top/concept-bg.webp);
  background-size: 100%;
  overflow-x: hidden;
  padding: 250px 0 250px;
  z-index: 1;
  position: relative;
}
#top-concept .cont {
  width: 60%;
  margin: 0 auto;
  position: relative;
  z-index: 4;
}
#top-concept .cont > .txt {
  font-size: 1.6rem;
  margin-bottom: 40px;
  width: 72%;
  font-weight: 600;
}
#top-concept::before {
  width: 100%;
  height: 400px;
  bottom: 0;
  background-image: url(../img/top/map-bg.webp);
  background-size: 100%;
  overflow: hidden;
  z-index: 2;
  display: block;
  content: "";
  position: absolute;
}
#top-concept .right-wrapper {
  width: calc(100% - 440px);
  margin-left: 440px;
}

.top-concept__white-bl {
  width: 85%;
  margin: 0 auto;
  position: relative;
  background-color: #fff;
  border-radius: 20px;
  z-index: 2;
}

.top-concept__cont {
  padding: 150px 0;
  border-radius: 20px;
  width: 120%;
  margin-left: -10%;
}

.concept__swiper {
  margin-bottom: 40px;
}
.concept__swiper .swiper-slide {
  -webkit-transition-duration: 2s;
          transition-duration: 2s;
}
.concept__swiper .swiper-slide img {
  border-radius: 20px;
}
.concept__swiper .swiper-slide-prev {
  -webkit-transform: translate(10%, 50%) scale(0.5);
          transform: translate(10%, 50%) scale(0.5);
  -webkit-transition-duration: 2s;
          transition-duration: 2s;
}
.concept__swiper .swiper-slide:nth-of-type(2) {
  -webkit-transform: translateY(100%) scale(0.5) !important;
          transform: translateY(100%) scale(0.5) !important;
  -webkit-transition-duration: 2s;
          transition-duration: 2s;
}
.concept__swiper .swiper-slide-next {
  -webkit-transform: translate(-10%, -50%) scale(0.5);
          transform: translate(-10%, -50%) scale(0.5);
  -webkit-transition-duration: 2s;
          transition-duration: 2s;
}
.concept__swiper .swiper-slide-next + .swiper-slide:not(.swiper-slide-active) {
  -webkit-transform: translateY(-100%) scale(0.5);
          transform: translateY(-100%) scale(0.5);
  -webkit-transition-duration: 2s;
          transition-duration: 2s;
}

.top-concept__ttl-bl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  left: -30px;
  top: -40px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  z-index: 3;
}

.top-concept__en {
  width: 44%;
}

.top-concept__ttl {
  font-size: 2.2rem;
  font-weight: bold;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
}

.top-concept__main-img {
  width: 60%;
  margin: 0 auto 50px;
}
.top-concept__main-img img {
  border-radius: 20px;
}

.top-concept__ttl-middle {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 30px;
}

.top-concept__zekkei {
  position: absolute;
  width: 53%;
  right: -28%;
  top: -69px;
}

.top-concept__img01 {
  position: absolute;
  width: 155px;
  top: -240px;
  left: 13%;
  z-index: 3;
}

.top-concept__img02 {
  width: 258px;
  position: absolute;
  top: -250px;
  right: 15%;
}

.top-concept__img03 {
  width: 125px;
  position: absolute;
  top: 300px;
  right: 10px;
  z-index: 3;
}

.top-concept__img04 {
  width: 169px;
  position: absolute;
  bottom: 250px;
  left: -20px;
  z-index: 3;
}

.top-concept__right {
  position: absolute;
  width: 12%;
  top: 230px;
  right: 0;
  z-index: 3;
}
.top-concept__right img {
  border-radius: 20px 0 0 20px;
}

.top-concept__left {
  position: absolute;
  width: 27%;
  top: calc(150px + 22vw);
  left: -100px;
  z-index: 3;
}
.top-concept__left img {
  border-radius: 20px;
}

#top-map {
  background-image: url(../img/top/map-bg.webp);
  background-size: 100%;
  padding: 320px 0 250px;
  margin-top: -340px;
  z-index: 2;
  position: relative;
}
#top-map::before {
  width: 100%;
  height: 400px;
  bottom: 0;
  background-image: url(../img/top/food-bg.webp);
  background-size: 100%;
  overflow: hidden;
  z-index: 2;
  display: block;
  content: "";
  position: absolute;
}

.top-concept__img05 {
  position: absolute;
  top: -105px;
  right: 3%;
  width: 350px;
}

.top-concept__img06 {
  position: absolute;
  top: -4px;
  left: 550px;
  width: 600px;
}

.top-map__main-bl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
}
.top-map__main-bl .txt {
  font-size: 1.6rem;
  font-weight: 600;
  color: #fff;
  width: 50%;
}

.top-map__ttl {
  color: #fff;
  font-size: 5rem;
  font-weight: bold;
  width: 50%;
  line-height: 1.3;
}
.top-map__ttl .small {
  font-size: 2.4rem;
  display: block;
}

.top-map__img {
  position: relative;
}

.top-map__family01 {
  width: 22%;
  top: 2.5vw;
  left: 47%;
  position: absolute;
}

.top-map__family02 {
  width: 18%;
  bottom: 3vw;
  left: 16%;
  position: absolute;
}

.top-map__list {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(3, 1fr);
  position: relative;
  z-index: 3;
  margin-top: -3vw;
}
.top-map__list::after {
  width: 185px;
  aspect-ratio: 185/149;
  content: "";
  display: block;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  bottom: -35px;
  right: -2%;
  background-image: url(../img/top/map-family03.webp);
}
.top-map__list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  aspect-ratio: 1/1;
  width: 100%;
  background-image: url(../img/top/map-link-bg01.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
.top-map__list li a .img {
  height: 125px;
}
.top-map__list li a .img img {
  width: auto;
  max-width: auto;
  height: 100%;
}
.top-map__list li a .arrow-bl {
  width: 60px;
  height: 30px;
  border-radius: 50px;
  background-color: #ffe33f;
  position: relative;
  overflow: hidden;
  line-height: 1;
}
.top-map__list li a .arrow-bl .arrow01 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  width: 16px;
  display: block;
}
.top-map__list li a .arrow-bl .arrow02 {
  position: absolute;
  top: 50%;
  left: -50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  width: 16px;
  display: block;
}
.top-map__list li a:hover .arrow01 {
  left: 150%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.top-map__list li a:hover .arrow02 {
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.top-map__list li:nth-of-type(2) a {
  background-image: url(../img/top/map-link-bg02.webp);
}
.top-map__list li:nth-of-type(3) a {
  background-image: url(../img/top/map-link-bg03.webp);
}
.top-map__list li:nth-of-type(2) {
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
}

#top-food {
  position: relative;
  z-index: 3;
  background-image: url(../img/top/food-bg.webp);
  background-size: 100%;
}
#top-food .right-wrapper {
  position: relative;
  border-radius: 20px 0 0 20px;
  background-color: #e6e3c9;
  padding: 0 0 0 40px;
  width: calc(100% - 480px);
}
#top-food .base__link {
  position: relative;
  z-index: 2;
}

.top-food__ttl-bl {
  position: absolute;
  top: -20px;
  z-index: 2;
}

.top-food__bl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 630px;
}
.top-food__bl .cont {
  width: 55%;
  padding: 180px 50px 0 30px;
  position: relative;
}
.top-food__bl .cont::before {
  width: 27%;
  aspect-ratio: 414/653;
  content: "";
  display: block;
  position: absolute;
  background-image: url(../img/top/food-icon01.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 0;
  top: -20px;
  right: -2%;
}
.top-food__bl .cont::after {
  width: 94%;
  aspect-ratio: 1322/402;
  content: "";
  display: block;
  position: absolute;
  background-image: url(../img/top/food-icon02.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 0;
  bottom: -20px;
  left: -52px;
}

.top-food__slide-bl {
  width: 45%;
  height: 100%;
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
}

.top-food__slide01 {
  width: calc(50% - 4px);
  position: relative;
  overflow: hidden;
}

.top-food__slide02 {
  width: calc(50% - 4px);
  position: relative;
  overflow: hidden;
}

.top-food__slide-box {
  display: grid;
  gap: 8px;
  aspect-ratio: 234/3132;
}
.top-food__slide-box img {
  border-radius: 20px;
}

.top-food__en {
  width: 36%;
  margin-bottom: 10px;
}

.top-food__ttl {
  font-size: 2.2rem;
  font-weight: bold;
}

.top-base__ttl-middle {
  font-size: 4.2rem;
  font-weight: bold;
  margin-bottom: 30px;
  line-height: 1.4;
}

.top-base__txt {
  font-size: 1.6rem;
  font-weight: 600;
  margin-bottom: 40px;
}

#top-sightseeing {
  padding: 100px 0;
}

.sightseeng__bl {
  width: 90%;
  margin: 0 auto;
  border-radius: 20px;
  background-color: #fff;
  background-image: url(../img/top/sightseeing-bg.webp);
  background-size: 100%;
  position: relative;
  height: calc(40vw + 354px);
}
.sightseeng__bl .cont {
  position: absolute;
  bottom: 7vw;
  right: 7vw;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.sightseeng__bl::before {
  width: 25%;
  aspect-ratio: 272/184;
  bottom: -30px;
  background-image: url(../img/top/sightseeing-family01.webp);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 2;
  display: block;
  content: "";
  position: absolute;
  left: 5%;
}
.sightseeng__bl::after {
  width: 32%;
  aspect-ratio: 657/351;
  bottom: -30px;
  background-image: url(../img/top/sightseeing-family02.webp);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 2;
  display: block;
  content: "";
  position: absolute;
  right: -4%;
}

.sightseeing__ttl-bl {
  position: absolute;
  width: 18%;
  top: -30px;
  right: -50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.sightseeing__en {
  width: 100%;
  max-width: 140px;
}

.sightseeing__ttl {
  font-size: 2.2rem;
  font-weight: bold;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
}

footer {
  width: calc(100% - 440px);
  margin-left: 440px;
  background-size: cover;
  background-position: top 0 left 50%;
  background-image: url(../img/common/footer-bg.webp);
  aspect-ratio: 3/2;
  position: relative;
}

.footer__cont {
  background-color: #fdfad5;
  border-radius: 20px 20px 0 0;
  padding: 60px 5%;
  position: absolute;
  width: 85%;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.footer__main-links {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}
.footer__main-links li a {
  background-image: url(../img/common/footer-bg01.webp);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 10px;
  aspect-ratio: 420/160;
  position: relative;
  background-size: cover;
}
.footer__main-links li a .txt {
  font-size: 1.6rem;
  font-weight: 600;
}
.footer__main-links li a .icon {
  position: absolute;
  bottom: -10px;
  right: 18px;
}
.footer__main-links li a .icon.p1 {
  width: 65px;
  display: block;
}
.footer__main-links li a .icon.p2 {
  width: 74px;
  display: block;
}

.footer__nav {
  margin-top: 60px;
}

.footer__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer__nav-list li {
  padding: 0 19px;
  border-right: 1px solid var(--green);
}
.footer__nav-list li:last-child {
  border-right: none;
}
.footer__nav-list li a {
  font-size: 1.6rem;
  font-weight: 600;
}

.footer__nav2 {
  margin-top: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.footer__logo {
  width: 300px;
}

.footer__nav-list2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
}
.footer__nav-list2 li a {
  font-size: 1.3rem;
  text-decoration: underline;
  font-weight: 600;
}

/* Animation */
.bound {
  opacity: 0;
}
.bound.animate__bounce {
  opacity: 1;
}

.js-fadeup {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.js-fadeup.active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.sp-info-tab {
  display: none;
}

.sp {
  display: none;
}

.footer__main-links li:last-of-type a {
  background-image: url(../img/common/footer-bg02.webp);
}

.under1024-none {
  display: inline-block;
}

.top-concept__img-sp01, .top-concept__img-sp02 {
  display: none;
}

.food__sp-swiper01, .food__sp-swiper02 {
  display: none;
}

.delay1s {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.bg {
  display: none;
}

@media screen and (max-width: 1599px) {
  .top-map__list li a .img {
    height: 90px;
  }
  #top-mv .right-wrapper .top-mv__ttl {
    width: 500px;
    top: 75px;
  }
  .top-concept__img06 {
    width: 37%;
  }
  .top-map__ttl {
    font-size: 4.6rem;
    width: 53%;
  }
  .top-map__ttl .small {
    font-size: 2rem;
  }
  .top-map__main-bl .txt {
    width: 47%;
  }
  .top-food__bl {
    height: 690px;
  }
  .sightseeng__bl .cont {
    bottom: 8vw;
  }
  .sightseeng__bl {
    height: calc(40vw + 384px);
  }
  .footer__nav-list li {
    padding: 0 14px;
  }
  .footer__nav-list li a {
    font-size: 1.4rem;
  }
  .footer__logo {
    width: 250px;
  }
  .footer__nav2 {
    margin-top: 70px;
  }
}
@media screen and (max-width: 1399px) {
  #side-menu {
    width: 300px;
  }
  .side-menu__nav-list li a .txt {
    font-size: 1.1rem;
  }
  .side-menu__nav-list li a {
    border-radius: 20px;
    line-height: 1;
  }
  .side-menu__nav-list li a .icon {
    width: 26px;
    height: 25px;
  }
  .side-menu__wrapper {
    padding: 80px 20px 30px;
  }
  .side-menu__family .fukidashi {
    width: calc(100% - 135px);
    font-size: 1rem;
  }
  .side-menu__family {
    margin-top: -7px;
    margin-bottom: -10px;
  }
  .side-menu__logo {
    left: 190px;
  }
  .side-menu__nav {
    padding-bottom: 25px;
  }
  .side__swiper .swiper-slide .img .side-menu__pickup {
    width: 90px;
  }
  .side__swiper .swiper-slide .txt {
    font-size: 1.4rem;
  }
  .right-wrapper {
    width: calc(100% - 420px);
    margin-left: 380px;
  }
  #top-mv .right-wrapper .top-mv__ttl {
    width: 60%;
    right: 23px;
  }
  .base__link .txt {
    font-size: 1.5rem;
  }
  .base__link {
    width: 270px;
    height: 60px;
    padding: 0 16px 0 30px;
  }
  .top-topics__ttl-bl {
    gap: 17px;
  }
  .top-topics__ttl {
    font-size: 1.7rem;
  }
  .top-topics__swiper .swiper-slide .top-topics__cat {
    padding: 2px 10px;
    font-size: 1.2rem;
    left: 10px;
    top: 10px;
  }
  .top-topics__swiper .swiper-slide time {
    font-size: 1.3rem;
    padding: 2px 7px;
  }
  .top-topics__swiper .swiper-slide img {
    border-radius: 15px;
  }
  .top-topics__swiper .swiper-slide .txt {
    font-size: 1.4rem;
  }
  #top-concept .right-wrapper {
    width: calc(100% - 340px);
    margin-left: 340px;
  }
  .top-concept__img01 {
    width: 100px;
  }
  .top-concept__img02 {
    width: 165px;
  }
  .top-concept__ttl {
    font-size: 1.7rem;
  }
  .top-concept__img03 {
    width: 12%;
    top: 283px;
  }
  .top-concept__img04 {
    width: 125px;
  }
  .top-concept__img05 {
    top: -85px;
    right: 2%;
    width: 23%;
  }
  .top-concept__img06 {
    left: 420px;
  }
  #top-map {
    padding: 240px 0 120px;
    margin-top: -373px;
  }
  #top-concept::before {
    display: none;
  }
  .top-map__main-bl .txt {
    width: 100%;
  }
  .top-map__ttl {
    width: 100%;
  }
  .top-map__main-bl {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .top-map__list::after {
    width: 15%;
  }
  .top-map__list li a .img {
    height: 65px;
  }
  .top-map__list li a {
    gap: 10px;
  }
  #top-map::before {
    height: 250px;
  }
  #top-food .right-wrapper {
    width: calc(100% - 380px);
  }
  .top-food__bl .cont {
    padding: 150px 35px 0 15px;
  }
  .top-base__ttl-middle {
    font-size: 3rem;
  }
  .top-food__bl {
    height: 600px;
  }
  .sightseeng__bl {
    height: calc(40vw + 348px);
  }
  .sightseeng__bl .cont {
    right: 6vw;
  }
  footer {
    width: calc(100% - 340px);
    margin-left: 340px;
  }
  .footer__nav-list {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10px 0;
  }
  .footer__nav-list li {
    width: 25%;
  }
  .footer__nav-list li:last-child {
    border-right: 1px solid var(--green);
  }
  .footer__main-links li a .icon {
    right: -6px;
  }
  .footer__main-links li a .icon.p2 {
    width: 46px;
  }
  .footer__main-links li a .icon.p1 {
    width: 39px;
  }
  .top-food__ttl {
    font-size: 1.7rem;
  }
}
@media screen and (max-width: 1024px) {
  .under1024-none {
    display: none;
  }
  #side-menu {
    width: 360px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
            box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  }
  .side-menu__nav-list li a .icon {
    width: 40px;
    height: 40px;
  }
  .sp-info-tab {
    display: block;
    padding: 15px 0;
    border-radius: 10px 10px 0 0;
    background-color: #fff;
    position: relative;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
  }
  .sp-info-tab img {
    width: 150px;
  }
  .sp-info-tab::after {
    width: 8px;
    height: 8px;
    border-right: 2px solid var(--green);
    border-bottom: 2px solid var(--green);
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-135deg);
            transform: translateY(-50%) rotate(-135deg);
    right: 10px;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  .sp-info-tab.active::after {
    -webkit-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  .side-menu__wrapper {
    padding: 0 20px 40px;
  }
  #side-menu {
    left: 50%;
    top: auto;
    height: auto;
    bottom: -634px;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
    max-width: 90%;
    z-index: 1002;
  }
  #side-menu.active {
    bottom: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
    max-height: 100vh;
    overflow: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  #side-menu.active::-webkit-scrollbar {
    display: none;
  }
  .header__reserv {
    display: none;
  }
  #hamberger {
    width: 45px;
    height: 45px;
    top: 10px;
    right: 10px;
  }
  #hamberger .hamberger span {
    top: 38%;
  }
  #hamberger .hamberger span:nth-child(3) {
    top: 64%;
  }
  .side-menu__wrapper {
    border-radius: 10px 10px 0 0;
  }
  .side-menu__logo {
    width: 150px;
    left: 10px;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  .right-wrapper {
    width: 90%;
    margin-left: 5%;
  }
  #top-concept .right-wrapper {
    width: 100%;
    margin-left: 0;
  }
  #top-food .right-wrapper {
    width: 100%;
  }
  footer {
    width: 100%;
    margin-left: 0;
  }
  .footer__logo {
    width: 150px;
  }
  .footer__cont {
    padding: 30px 5% 80px;
  }
  .footer__main-links li a {
    aspect-ratio: 420/110;
  }
  .footer__nav2 {
    margin-top: 40px;
  }
  .footer__nav-list li a {
    font-size: 1.2rem;
  }
  .footer__nav {
    margin-top: 40px;
  }
  #top-mv {
    padding-top: 65px;
  }
  #top-mv .right-wrapper {
    aspect-ratio: 1/1;
  }
  #top-mv .right-wrapper .top-mv__ttl {
    top: 6vw;
  }
  #top-topics .base__link {
    position: relative;
    margin: 40px auto 20px;
  }
  #top-topics {
    padding-top: 40px;
    padding-bottom: 50px;
  }
  .top-topics__en {
    width: 43%;
  }
  .top-concept__img01 {
    width: 14%;
    top: -26vw;
    left: 7%;
  }
  #top-concept {
    padding: 27vw 0 12vw;
    overflow: initial;
  }
  .top-concept__img02 {
    width: 29%;
    top: -33vw;
    right: 5%;
  }
  .top-concept__cont {
    overflow: hidden;
    padding: 16vw 0 80px;
  }
  .top-concept__ttl-bl {
    display: block;
    top: -4vw;
    z-index: 3;
    width: 100%;
  }
  .top-concept__en {
    width: 100%;
    margin-left: 30px;
  }
  .top-concept__en picture {
    width: 67%;
    display: block;
    margin: 0 auto;
  }
  .top-concept__en picture img {
    width: 100%;
  }
  .top-concept__ttl {
    -webkit-writing-mode: horizontal-tb;
        -ms-writing-mode: lr-tb;
            writing-mode: horizontal-tb;
    text-align: center;
    margin-left: 30px;
  }
  .concept__swiper .swiper-slide-next {
    -webkit-transform: translate(-10%, -35%) scale(0.7);
            transform: translate(-10%, -35%) scale(0.7);
  }
  .concept__swiper .swiper-slide-prev {
    -webkit-transform: translate(10%, 35%) scale(0.7);
            transform: translate(10%, 35%) scale(0.7);
  }
  .top-concept__white-bl {
    width: 90%;
  }
  #top-concept .cont {
    width: 73%;
    margin-top: 19vw;
  }
  .top-concept__zekkei {
    width: 68%;
    right: -5vw;
    top: -45vw;
  }
  .top-concept__img04 {
    width: 23vw;
    bottom: auto;
    top: 73vw;
    left: -20px;
  }
  #top-concept::before {
    display: block;
    height: 30vw;
  }
  .top-concept__img05 {
    display: none;
  }
  .top-concept__img06 {
    display: none;
  }
  #top-map {
    padding: 0 0 120px;
    margin-top: 0;
    background-color: #65BFB7;
    background-image: none;
  }
  #top-concept::after {
    width: 100%;
    height: 100vw;
    bottom: 0;
    display: block;
    content: "";
    background-color: #D1CA9F;
    position: absolute;
    z-index: -1;
  }
  .top-concept__img03 {
    display: none;
  }
  .sightseeng__bl {
    width: 100%;
  }
  .sightseeing__ttl {
    -webkit-writing-mode: horizontal-tb;
        -ms-writing-mode: lr-tb;
            writing-mode: horizontal-tb;
    text-align: right;
    margin-right: -20px;
  }
  .sightseeing__ttl-bl {
    width: 100%;
    top: -3vw;
    right: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .sightseeing__en {
    width: 60%;
    max-width: 100%;
    margin: 0 -20px 0 auto;
  }
  .sightseeing__en picture {
    display: block;
    width: 100%;
  }
  .sightseeing__en picture img {
    width: 100%;
  }
  #top-concept .cont > .txt {
    width: 100%;
  }
  .top-concept__img-sp01 {
    display: block;
    width: 50%;
    position: absolute;
    bottom: -79px;
    z-index: 3;
    right: 5%;
  }
  .top-concept__img-sp02 {
    display: block;
    position: absolute;
    width: 19%;
    top: 83vw;
    z-index: 3;
    right: 0;
  }
  .bg.active {
    display: block;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100vh;
    z-index: 1001;
    position: fixed;
    top: 0;
    left: 0;
  }
  .sightseeing__en {
    width: 86%;
  }
}
@media screen and (max-width: 834px) {
  .top-map__list li a .img {
    height: 50px;
  }
  .sightseeng__bl {
    height: calc(58vw + 348px);
  }
  .sightseeng__bl .cont {
    bottom: 12vw;
  }
  .pc {
    display: none;
  }
  .top-map__family01, .top-map__family02 {
    display: none;
  }
  .top-map__img img {
    max-width: 96.6vw;
    -webkit-transform: translate(-5vw, -3vw);
            transform: translate(-5vw, -3vw);
  }
  #top-map {
    overflow: hidden;
  }
}
@media screen and (max-width: 639px) {
  .sp {
    display: inline-block;
  }
  .top-concept__ttl-middle {
    font-size: 2rem;
    margin-bottom: 20px;
    -webkit-transform: translateX(4%);
            transform: translateX(4%);
  }
  #top-concept .cont > .txt {
    font-size: 1.5rem;
    margin-bottom: 30px;
    -webkit-transform: translateX(4%);
            transform: translateX(4%);
  }
  .top-map__ttl .small {
    font-size: 1.7rem;
  }
  .top-map__ttl {
    font-size: 3.2rem;
  }
  .top-map__main-bl .txt {
    font-size: 1.5rem;
    margin-top: 20px;
  }
  #top-map {
    padding: 0 0 120px;
  }
  .top-map__list {
    gap: 2%;
  }
  .top-map__list li a .img {
    height: 10vw;
  }
  .top-map__list li a .arrow-bl {
    width: 42px;
    height: 23px;
  }
  .top-map__list li a .arrow-bl .arrow01 {
    -webkit-transform: translate(-50%, -61%);
            transform: translate(-50%, -61%);
    width: 11px;
  }
  .top-map__list li a .arrow-bl .arrow02 {
    -webkit-transform: translate(-50%, -61%);
            transform: translate(-50%, -61%);
    width: 11px;
  }
  .top-map__list li a:hover .arrow02 {
    -webkit-transform: translate(-50%, -61%);
            transform: translate(-50%, -61%);
  }
  .top-map__list li a:hover .arrow02 {
    -webkit-transform: translate(-50%, -61%);
            transform: translate(-50%, -61%);
  }
  .top-map__list::after {
    width: 18%;
  }
  #top-map::before {
    height: 185px;
  }
  .top-food__bl {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .top-food__slide-bl {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .top-food__slide-box {
    grid-template-columns: repeat(10, 1fr);
    gap: 8px;
    aspect-ratio: 1952/245;
    height: 30vw;
  }
  #top-food .right-wrapper {
    border-radius: 0;
    padding: 0 0 30vw 0;
    width: 100%;
    margin-left: 0;
  }
  .top-food__bl .cont {
    padding: 17vw 30px 50px;
    width: 100%;
  }
  .top-food__slide-bl {
    display: none;
  }
  .top-food__slide01, .top-food__slide02 {
    display: none;
  }
  .food__sp-swiper01 {
    margin-bottom: 5px;
  }
  .food__sp-swiper01, .food__sp-swiper02 {
    display: block;
  }
  .food__sp-swiper01 img, .food__sp-swiper02 img {
    border-radius: 10px;
  }
  .food__sp-swiper01 .swiper-wrapper, .food__sp-swiper02 .swiper-wrapper {
    -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
  }
  .top-food__bl .cont::after {
    bottom: -118vw;
    left: 0;
  }
  .top-food__ttl-bl {
    padding-left: 30px;
  }
  .top-base__ttl-middle {
    font-size: 2.4rem;
    margin-bottom: 20px;
  }
  .top-base__txt {
    font-size: 1.5rem;
    margin-bottom: 30px;
  }
  .sightseeng__bl .cont {
    max-width: 100%;
    margin: 0;
    position: relative;
    bottom: auto;
    padding: 98vw 20px 13vw;
    right: auto;
  }
  .sightseeng__bl .cont::before {
    aspect-ratio: 2/1;
    width: 30%;
    position: absolute;
    display: block;
    content: "";
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(../img/top/sightseeing-deco-sp02.webp);
    left: -2%;
    top: 77vw;
  }
  .sightseeng__bl .cont::after {
    aspect-ratio: 158/241;
    width: 23%;
    position: absolute;
    display: block;
    content: "";
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(../img/top/sightseeing-deco-sp01.webp);
    right: -2%;
    left: auto;
    top: 56vw;
  }
  .sightseeng__bl {
    height: auto;
  }
  .footer__nav-list li {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-right: none;
  }
  .footer__nav-list li:last-child {
    border-right: none;
  }
  footer {
    aspect-ratio: 1/1.1;
  }
  .footer__main-links {
    gap: 10px;
    grid-template-columns: 1fr;
    width: 300px;
    max-width: 100%;
    margin: 0 auto;
  }
  .footer__nav2 {
    gap: 20px;
  }
  .footer__logo {
    width: 120px;
  }
  .footer__nav-list2 {
    gap: 20px;
  }
  .footer__nav-list2 li a {
    font-size: 1.1rem;
  }
  .footer__nav-list {
    gap: 20px;
  }
  .footer__nav-list li {
    padding: 0;
  }
  .sightseeing__ttl {
    font-size: 1.7rem;
    margin-right: 0;
  }
  .sp-menu__wrapper {
    padding: 80px 10%;
  }
  .top-food__bl .cont::before {
    right: 0;
  }
  .sightseeng__bl {
    background-image: url(../img/top/sight-seeing-map-sp.webp);
  }
  .sightseeing__ttl {
    text-align: center;
  }
  .sightseeing__en {
    margin: 0 auto;
  }
  #top-sightseeing {
    padding: 60px 0;
  }
  .base__link .arrow-bl {
    width: 40px;
    height: 25px;
  }
  .base__link .arrow-bl .arrow01, .base__link .arrow-bl .arrow02 {
    width: 12px;
  }
  .top-concept__cont {
    width: 115.5%;
    padding: 16vw 0 20vw;
  }
  .top-concept__cont .base__link {
    margin-left: auto;
    margin-right: auto;
  }
  .top-concept__img-sp01 {
    width: 70%;
    bottom: -58px;
  }
  .food__sp-swiper-bl {
    overflow: hidden;
  }
  #top-food .base__link {
    margin-left: auto;
    margin-right: auto;
  }
  #top-sightseeing .base__link {
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 499px) {
  footer {
    aspect-ratio: 1/1.2;
  }
  .top-concept__img-sp01 {
    bottom: -11vw;
    width: 85%;
  }
  .top-concept__cont {
    padding: 16vw 0 26vw;
  }
  .top-map__list::after {
    width: 26%;
    bottom: -14vw;
  }
  .sightseeng__bl::before {
    width: 39%;
    bottom: -13vw;
  }
  .sightseeng__bl::after {
    width: 43%;
    bottom: -12vw;
    right: -3%;
  }
}
@media screen and (max-width: 449px) {
  footer {
    aspect-ratio: 1/1.4;
  }
  #side-menu {
    width: 340px;
    bottom: -608px;
  }
  .top-concept__img02 {
    width: 36%;
  }
  .top-concept__img01 {
    width: 19%;
    top: -37vw;
  }
}
@media screen and (max-width: 399px) {
  footer {
    aspect-ratio: 1/1.5;
  }
  .top-concept__img-sp01 {
    bottom: -29px;
  }
  #side-menu {
    width: 324px;
    bottom: -585px;
  }
  .top-base__ttl-middle {
    font-size: 2.1rem;
  }
}
@media screen and (max-width: 374px) {
  #side-menu {
    width: 308px;
    bottom: -562px;
  }
}